Bug 103822 - KDE menu fixes
KDE menu fixes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: kdebase (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-05 08:43 EDT by Peter Backlund
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 19:20:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Backlund 2003-09-05 08:43:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
(I'm not sure kdelibs is the best component to post this against...feel free to
move it.)

Volume control in KDE menu (under Sound & Video) launches the Gnome volume
control, when it should infact lanch the KDE one. This is fixed by adding 

OnlyShowIn=GNOME; 

to  

/usr/share/applications/gnome-volume-control.desktop

and changing to 

Categories=Qt;KDE;Application;AudioVideo;X-Red-Hat-Base;

in 

/usr/share/applications/kde-kmix.desktop.

Or perhaps the Gnome volume control is considered the "official Bluecurve
application"?

Also, and this might belong upstream, the GenericName for kmix is "Sound Mixer"
instead of "Volume control", where the latter is preferred. 

Swedish translation of KsCD GenericName "CD Player" is "KsCD", when it should be
"CD-spelare", and translation of Name "KsCD" is "CD-spelare", so
Name/GenericName have been mixed up. Upstream?          

Version-Release number of selected component (if applicable):
kdebase-3.1.3-7

How reproducible:
Always

Steps to Reproduce:
1. Log on to KDE.
2. Open the RH menu.
3. Look at Sound & Video submenu. 

Additional info:
Comment 1 Ngo Than 2004-06-24 19:20:04 EDT
it's fixed in FC2. thanks for your report

Note You need to log in before you can comment on or make changes to this bug.